﻿        .required
        {
            color: #e74c3c;
        }

        .divWaiting
        {
            position: fixed;
            background-color: transparent;
            z-index: 2147483647 !important;
            opacity: 0.1;
            overflow: hidden;
            text-align: center; top: 0; left: 0;
            height: 30%;
            width: 30%;
            padding-top:20%;
            color: transparent;
        }

        .btn-alert {
          color: #fff;
          background-color: #ffd800;
          border-color: #eeca02;
        }
        .btn-alert:focus,
        .btn-alert.focus {
          color: #fff;
          background-color: #eeca02;
          border-color: #e2c000;
        }
        .btn-alert:hover {
          color: #fff;
          background-color: #eeca02;
          border-color: #e2c000;
        }
        .btn-alert:active,
        .btn-alert.active,
        .open > .dropdown-toggle.btn-alert {
          color: #fff;
          background-color: #e2c000;
          border-color: #e2c000;
        }
        .btn-alert:active:hover,
        .btn-alert.active:hover,
        .open > .dropdown-toggle.btn-alert:hover,
        .btn-alert:active:focus,
        .btn-alert.active:focus,
        .open > .dropdown-toggle.btn-alert:focus,
        .btn-alert:active.focus,
        .btn-alert.active.focus,
        .open > .dropdown-toggle.btn-alert.focus {
          color: #fff;
          background-color: #e2c000;
          border-color: #e2c000;
        }
        .btn-alert:active,
        .btn-alert.active,
        .open > .dropdown-toggle.btn-alert {
          background-image: none;
        }
        .btn-alert.disabled:hover,
        .btn-alert[disabled]:hover,
        fieldset[disabled] .btn-alert:hover,
        .btn-alert.disabled:focus,
        .btn-alert[disabled]:focus,
        fieldset[disabled] .btn-alert:focus,
        .btn-alert.disabled.focus,
        .btn-alert[disabled].focus,
        fieldset[disabled] .btn-alert.focus {
          background-color: #d9534f;
          border-color: #d43f3a;
        }
        .btn-alert .badge {
          color: #d9534f;
          background-color: #fff;
        }

